--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reconstruct the source index from the specifications in <tt>spec_dirs</tt>.
full_name: Gem::SourceIndex#load_gems_in
is_singleton: false
name: load_gems_in
params: (*spec_dirs)
visibility: public
